Opened 3 years ago

Closed 3 years ago

#1721 closed defect (fixed)

Rasdaman installer asks for tomcat7, should switch to tomcat8

Reported by: kalxas Owned by: live-demo@…
Priority: blocker Milestone: OSGeoLive10.0
Component: OSGeoLive Keywords:
Cc: live-demo@…

Description

Can one of the maintainers please switch the installer to use tomcat8?

Change history (1)

comment:1 Changed 3 years ago by kalxas

Resolution: fixed
Status: newclosed

Fixed in build 142

Note: See TracTickets for help on using tickets.